> ## Documentation Index
> Fetch the complete documentation index at: https://docs.burki.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Unassign Phone Number by ID

> Unassign a phone number from an assistant.

Removes the phone number assignment from the assistant.
The phone number will remain in your organization but won't route calls to any assistant.



## OpenAPI

````yaml POST /api/v1/assistants/{assistant_id}/phone-numbers/{phone_number_id}/unassign
openapi: 3.1.0
info:
  title: Burki
  description: A system that uses AI to answer customer Calls.
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/assistants/{assistant_id}/phone-numbers/{phone_number_id}/unassign:
    post:
      tags:
        - assistants
      summary: Unassign Phone Number From Assistant
      description: >-
        Unassign a phone number from an assistant.


        Removes the phone number assignment from the assistant.

        The phone number will remain in your organization but won't route calls
        to any assistant.
      operationId: >-
        unassign_phone_number_from_assistant_api_v1_assistants__assistant_id__phone_numbers__phone_number_id__unassign_post
      parameters:
        - name: assistant_id
          in: path
          required: true
          schema:
            type: integer
            title: Assistant Id
        - name: phone_number_id
          in: path
          required: true
          schema:
            type: integer
            title: Phone Number Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    APIResponse:
      properties:
        success:
          type: boolean
          title: Success
        message:
          type: string
          title: Message
        data:
          anyOf:
            - {}
            - type: 'null'
          title: Data
      type: object
      required:
        - success
        - message
      title: APIResponse
      description: Standard API response format.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````